div#guernsey_election_map_image {
	background-image: url('/news/special/world/11/europe/guernsey_election_map/img/jersey_map624.gif');
	width: 624px;
	height: 490px;
	background-repeat: no-repeat;
	margin-bottom: 8px;
	position: relative;
}

.guernsey_election_map_clearing{
	clear: both;
}
div#guernsey_election_map_image img {
	width: 624px;
	height: 490px;
	border: 0px;
}

/*clear padding from global stylesheet story,css*/
div#guernsey_election_map_image ul{
	margin: 0px;
}
/*clear padding from global <li> in stylesheet story,css*/
div#guernsey_election_map_image ul li{
	background: none;
	position: absolute;
	padding: 0px;
}



div#guernsey_election_map_image ul li.castel {top: 235px; left: 274px;}
div#guernsey_election_map_image ul li.south_east {top: 359px; left: 354px;}
div#guernsey_election_map_image ul li.st_peter_port_north {top: 223px; left: 405px;}
div#guernsey_election_map_image ul li.st_peter_port_south {top: 295px; left: 426px;}
div#guernsey_election_map_image ul li.st_sampson {top: 141px; left: 432px;}
div#guernsey_election_map_image ul li.vale {top: 66px; left: 511px;}
div#guernsey_election_map_image ul li.west_district {top: 355px; left: 139px;}

div#guernsey_election_map_image ul li a{
	background-color: #404040;
	background: rgba(64,64, 64, 0.7);
    color: #FFFFFF;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 8px;
    padding-right: 8px;
    text-align: center;
	font-weight: normal;
}

/* highlight labels for selected area*/

div#castel div#guernsey_election_map_image ul li.castel a, 
div#south_east div#guernsey_election_map_image ul li.south_east a, 
div#st_peter_port_north div#guernsey_election_map_image ul li.st_peter_port_north a, 
div#st_peter_port_south div#guernsey_election_map_image ul li.st_peter_port_south a, 
div#st_sampson div#guernsey_election_map_image ul li.st_sampson a, 
div#vale div#guernsey_election_map_image ul li.vale a, 
div#west_district div#guernsey_election_map_image ul li.st_mawest_districtrtin a{
	background-color: #d1700e;
	background: rgba(209,112, 14, 0.7);
}

div.bg_map div#guernsey_election_map_image {
	background-image: url('/news/special/2012/newsspec_3440/img/base.gif');
}

div#castel div#guernsey_election_map_image {
	background-image: url('/news/special/2012/newsspec_3440/img/castel.gif');
}

div#south_east div#guernsey_election_map_image {
	background-image: url('/news/special/2012/newsspec_3440/img/south_east.gif');
}

div#st_peter_port_north div#guernsey_election_map_image {
	background-image: url('/news/special/2012/newsspec_3440/img/st_peter_port_north.gif');
}

div#st_peter_port_south div#guernsey_election_map_image {
	background-image: url('/news/special/2012/newsspec_3440/img/st_peter_port_south.gif');
}

div#st_sampson div#guernsey_election_map_image {
	background-image: url('/news/special/2012/newsspec_3440/img/st_sampson.gif');
}

div#vale div#guernsey_election_map_image {
	background-image: url('/news/special/2012/newsspec_3440/img/vale.gif');
}

div#west_district div#guernsey_election_map_image {
	background-image: url('/news/special/2012/newsspec_3440/img/west_district.gif');
}